/* SIPS DOCS CUSTOMISATIONS */

/* Exceptions */
.logo-zone img {max-height: none;}
.document-list li h4, .notes-list li h4, 
  .comm-list li h4, .document-list li h3, 
    .notes-list li h3, .comm-list li h3, 
      .demo-list li h3, .demo-list li h4 {
  font-size: 1em;
}
.doc-content h3 {line-height: 1.2;}

/* FONT IMPORT */
@font-face {
  font-family: 'titillium_webbold';
  src: url('titilliumweb-bold-webfont.woff2') format('woff2'),
       url('titilliumweb-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'titillium_webitalic';
  src: url('titilliumweb-italic-webfont.woff2') format('woff2'),
       url('titilliumweb-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'titillium_webregular';
  src: url('titilliumweb-regular-webfont.woff2') format('woff2'),
       url('titilliumweb-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}


/* CSS CUSTOM PROPERTIES */

:root{

  --font-rel-size: 100%;

  /*---color---*/
  --body-text: #303030;
  --body-bg: #FFF;
  --brand-color: #0B9D60;
  --brand-color-darker: #0A7F4F;
  --dark-color: #142026;
  --grey-color: #D0CECE;
  --l-grey-color: #EEE;

  --brand-color-020: #A2DED4;

  --code-color: #0C78B6;
  --code-bg-color: #F5F8FB;

  --pos-color: #00FF9F;
  --neg-color: #F08791;
  --attention-color: #AC3E52;
  --tip-color: #246A6A;

  --logo-bg-color: #142026;
  --release-color: #FFF;
  --header-color: #0C8E57;
  --nav-color: #142026;
  --nav-text-color: #FFF;

  --table-header-color: #F2F2F2;

  --radius: 0.3em;

  --nav-top-padd: 4rem;

  --stack: titillium_webregular, "Century Gothic", Roboto, Avenir, "Helvetica Neue", Helvetica, Arial, sans-serif;
	--stack-b: titillium_webbold, "Century Gothic", Roboto, Avenir, "Helvetica Neue", Helvetica, Arial, sans-serif;
	--stack-i: titillium_webitalic, "Century Gothic", Roboto, Avenir, "Helvetica Neue", Helvetica, Arial, sans-serif;

  /*---effect---*/
  --shadow : 0 0 6px rgba(0,0,0,0.2);

  /*---urls---*/
  --back-arrow : url(/img/ic-arrow-back.svg);
}
